/********* form ********/
.reg_list li { list-style: none; display: inline;}
.reg_list > * { margin: 5px auto 0}
.reg_tab_reg { width: 570px; margin: 10px auto;}
.reg_tab_reg td, .reg_tab_reg th { padding-bottom: 1px;}
.reg_tab_reg th { text-align: right; vertical-align: top; padding-top:7px;}
.reg_tab_reg td { width: 300px;}
.reg_tab_reg th img { margin: 0 3px -5px;}
.reg_tab_reg .checkbox { font-size: 11px; margin: 0}
.reg_tab_reg .checkbox .error_list { float: none; width: auto; margin: auto;}
.reg_tab_captcha { margin-left: 5px; margin-bottom:10px;}
input.error { padding: 3px 4px 4px; margin-bottom: 0;}

#alternative_username span { color: #FF0000}
#alternative_username,
.regPasswordOption div { margin: 0; font-size: 11px;}
#regStepOneForm_password_bar { margin-top: 5px;}
/*.password_strength_bar { margin: 5px 3px 0; clear: both; overflow: hidden; height: 12px;}
	#password_strength_bar div { margin: 0 1px 0 0; width: 10px; height: 10px; border: 1px solid #AAAAAA; float: left;}*/
#password_compare { margin: 0 -2px 0 -15px; float: right; font-weight: bold;}
	#password_compare img { margin: 3px 2px 0 0;}
/***** EOForm *********/

#captcha_img {margin: 0 20px 5px 110px; width: 185px;}

/**** error ******/
.reg_tab_reg .error_list { margin:0 5px 5px; width: 180px; float: right;}
.error_list li { font-weight: bold; list-style: none;}

/** fill_contact **/
form#contact_form { width: 550px; }
.reg_table_fill_contact { width: 90%; margin: 0 auto;}
	.reg_table_fill_contact td { padding: 5px 0; vertical-align: top;}
		.reg_table_fill_contact_img {}
			.reg_table_fill_contact_img span { font-weight: bold; margin-bottom: 2px; line-height: 2.25;}
			.reg_table_fill_contact_img img { margin: 4px 0 -10px; display: block;}
		.reg_table_fill_contact_contact { margin: 10px 0;}
			.reg_table_fill_contact_contact img { float: left; margin-right: 4px;}
			.reg_table_fill_contact_contact input { width: 130px;}
.reg_fill_cont_button { margin-right: 55px; float: right;}
	.reg_fill_cont_button span { float: left; margin-left: 15px;}

/** fill_profile **/

.reg_fill_profile_text { border: 1px solid #65930A; -moz-border-radius: 10px; padding: 10px 0 10px 20px; background: #DFEFBA; width: 385px; margin-left: 60px;}
.reg_table_fill_profile { float: left; }
	.reg_table_fill_profile td .error_list li { height: auto; width: 135px;}
		.reg_table_fill_profile td #pa_user_born_at_day { width: 40px;}
.reg_table_fill_profile_discipline th { width: 160px;}
	.reg_table_fill_profile th { text-align: right;}
	#pa_user_born_at_year { width: 57px;}
	.reg_table_fill_profile input { width: 157px; padding: 2px 4px;}
	.reg_table_fill_profile_05 select { width: 165px;}
	.reg_table_fill_profile_discipline ul { width: 530px;}
	.reg_table_fill_profile_discipline li { width: 33%; float: left; height: 30px;}
	.reg_table_fill_profile ul,
	.reg_table_fill_profile li { list-style: none; margin: 0;}
	.reg_table_fill_profile .checkbox_list input 
		{ width: 20px;}
	.city_selected { display: none;}
	#listArea {  width: 245px;}
	#regionName { display: none;}
.reg_table_fill_profile_05 #pa_user_born_at_month,
.reg_table_fill_profile_05 #pa_user_born_at_day  { width: 40px; margin: 0 6px;}
.reg_table_fill_profile_05 #pa_user_born_at_year { width: 55px; margin: 0 6px;}

.reg_table_fill_profile_widget_lech .city_select #regionId,
.reg_table_fill_profile_widget_lech .city_select strong { float: left; margin-right: 9px; line-height: 2.8;}
.reg_table_fill_profile_widget_lech .city_select select { height: 23px; width: 190px;}
.reg_table_fill_profile_widget_lech .city_select .last { clear: both; margin-left: 135px;}
	.reg_table_fill_profile_widget_lech .city_select .last label { position: absolute; margin-left: -135px; margin-top: 7px;}
	.reg_table_fill_profile_widget_lech .city_select .last #cityName { margin-left: 3px;}
